Retrieve Model

Retrieves a model's details.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

modelstringRequired
The model to get information for.

Response

Successful Response
idstring
The string ID of the model
namestring
The name of the model
descriptionstring
The description of the model
releasedstringformat: "date-time"
The UTC time the model was released
number_of_runsinteger
The number of times the model has been run
input_shape_requirementsstring
The input shape requirements for the model
nn_input_shape_requirementslist of strings or null
The NN input shape requirements for the model
nn_output_shape_requirementslist of strings or null
The NN output shape requirements for the model

Errors

422
Unprocessable Entity Error